<div class="icons">
    <i class="glyphicon glyphicon-trash delete"></i>
    <i class="glyphicon glyphicon-pencil edit"></i>
</div>

<div class="col-md-12 item-content-view">
    <h4 class="list-group-item-heading"><%=title%></h4>
    <p class="list-group-item-text shortDesc"><%=question%></p>
    <%if(!answer || answer == ""){%>
    <%if(type == 1){%>
    <a class="set_answer"><%=labels.set_answer%></a>
    <%}%>
    <textarea class="answer_input" rows="1"></textarea>
    <%}else{%>
    <hr/>
    <span style="font-size: 15px;">
        <b><%=labels.answer%>: &nbsp;</b> <%= answer.replace(/\n/g, '<br>') %>
    </span>
    <%}%>
</div>
